body {
	background-color:#faf2f3;
	line-height: 1.1em;
	cursor:url('images/kitty.gif'), default;
	}
	
a {
	color: #121212;
	text-decoration: none;
	cursor:url('images/pinkhand.png') 34 32, pointer;
}

a:hover {
	font-weight: bold;
	text-decoration: underline;
}

.button:hover {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 2px solid transparent;
	border-image: url("images/dividers/linea.gif");
	border-image-slice: 1;
}

@font-face{
    font-family: 'vanilla extract';
    src: url(fonts/VanillaExtractRegular.ttf);
    }
    
    @font-face{
    font-family: "porky's";
    src: url(fonts/PORKYS_.TTF);
    }
	
	@font-face{
    font-family: "barbie";
    src: url(fonts/barbie.ttf);
    }
	
h1, h2, h3, h4 {
  font-family: "barbie";
	letter-spacing: 2px;
	margin-top: 5px;
	padding-top: 5px;
	font-style: oblique;
	text-align: center;
	color: #000;
}

.rainbow-text {
	font-weight: bold;
  background-image: url("images/dividers/linea.gif"); 
  -webkit-background-clip: text;
  font-family: serif;
  color: transparent;
}

.title {
	padding-left: 5px;
	font-size: 17px;
	font-weight: bold;
}

.box-1 {
	height: 220px;
	float:left;
	margin: 0 auto;
	display: inline-box;
  border: 1px solid;
  border-image: conic-gradient(red, yellow, lime, aqua, blue, magenta, red) 1;
}

.label1, .label2, .label3 {
	padding: 5px;
}

.label1 {
	background-color: #ffdce7;
}

.label2 {
	background-color: #FCF8E9;
}

.label3 {
	background-color: #ddd0fe;
}

table {
	margin: 10px;
}

.text, td {
  font-family: serif, Tahoma, Verdana;
	font-size: 14px;
	color: #a56590;
}

.date {
	font-family: courier new;
	width: 385px;
	margin-bottom: 10px;
	font-size: 16px;
	padding: 5px;
	text-align: left;
	background-color: #ffdce7;
	color: #000;
}

#todo {
	text-align: left;
	margin: 0 auto;
	border: 1px dotted #000;
	width: 300px;
	height: 100px;
	overflow-y: auto;
	overflow-x: hidden;
}

#todo .text {
	margin-top: -15px;
}

#updatelog {
	border: 1px dotted #000;
	width: 200px;
	height: 100px;
	margin: 5px auto;
	overflow-y: auto;
	overflow-x: hidden;
}

#updatelog .text, #todo .text {
	padding-left: 5px;
	padding-bottom: 5px;

}

  .fit {
	width: 100%;
}

.topheader {
  margin-top: 1px;
  text-align:center;
  
  }